[messages] [Developers] Re: Roadmap for VASSAL 4

lancel lanceleu at mindspring.com
Sun May 8 21:28:41 MST 2011


Checking over OpenGL's API doc, glDrawArrays should work on GL 1.1 or
higher.  

Lance

_______________________________________________
Read this topic online here:
http://www.vassalengine.org/forum/viewtopic.php?p=22943#p22943


More information about the messages mailing list